<?php

$n = 0;
if (isset($_REQUEST['n'])) {
        $n = $_REQUEST['n'];
} 

header("Content-Type: application/json");

echo(lenschomode($n));

function lenschomode($n) {
        return pow($n,2);
}

?>
